import request from 'utils/request'


/**
 * 通过人脸认证返回的code获取个人二维码字符串
 * @param {string} code 
 */
export function GetQRCode(code){
    return request({
        url:'/api/v1/personverify/qrcode',
        method:'get',
        params:{
            code
        }
    })
}